[EmotionPkgInfo]
Version=1
Detail=描述信息
Count=54
ItemWidth=32
ItemHeight=32

[Em_0]
Emotion=/微笑
Path=72.gif
Name=微笑

[Em_1]
Emotion=/撇嘴
Path=73.gif
Name=撇嘴

[Em_2]
Emotion=/色
Path=74.gif
Name=色

[Em_3]
Emotion=/发呆
Path=75.gif
Name=发呆

[Em_4]
Emotion=/得意
Path=76.gif
Name=得意

[Em_5]
Emotion=/流泪
Path=77.gif
Name=流泪

[Em_6]
Emotion=/害羞
Path=78.gif
Name=害羞

[Em_7]
Emotion=/闭嘴
Path=79.gif
Name=闭嘴

[Em_8]
Emotion=/睡
Path=80.gif
Name=睡

[Em_9]
Emotion=/大哭
Path=81.gif
Name=大哭

[Em_10]
Emotion=/尴尬
Path=82.gif
Name=尴尬

[Em_11]
Emotion=/发怒
Path=83.gif
Name=发怒

[Em_12]
Emotion=/调皮
Path=84.gif
Name=调皮

[Em_13]
Emotion=/呲牙
Path=85.gif
Name=呲牙

[Em_14]
Emotion=/惊讶
Path=86.gif
Name=惊讶

[Em_15]
Emotion=/难过
Path=87.gif
Name=难过

[Em_16]
Emotion=/酷
Path=88.gif
Name=酷

[Em_17]
Emotion=/非典
Path=89.gif
Name=非典

[Em_18]
Emotion=/抓狂
Path=90.gif
Name=抓狂

[Em_19]
Emotion=/吐
Path=91.gif
Name=吐

[Em_20]
Emotion=/偷笑
Path=92.gif
Name=偷笑

[Em_21]
Emotion=/可爱
Path=93.gif
Name=可爱

[Em_22]
Emotion=/白眼
Path=94.gif
Name=白眼

[Em_23]
Emotion=/傲慢
Path=95.gif
Name=傲慢

[Em_24]
Emotion=/饥饿
Path=96.gif
Name=饥饿

[Em_25]
Emotion=/困
Path=97.gif
Name=困

[Em_26]
Emotion=/惊恐
Path=98.gif
Name=惊恐

[Em_27]
Emotion=/流汗
Path=99.gif
Name=流汗

[Em_28]
Emotion=/憨笑
Path=100.gif
Name=憨笑

[Em_29]
Emotion=/大兵
Path=101.gif
Name=大兵

[Em_30]
Emotion=/奋斗
Path=102.gif
Name=奋斗

[Em_31]
Emotion=/咒骂
Path=103.gif
Name=咒骂

[Em_32]
Emotion=/疑问
Path=104.gif
Name=疑问

[Em_33]
Emotion=/嘘
Path=105.gif
Name=嘘...

[Em_34]
Emotion=/晕
Path=106.gif
Name=晕

[Em_35]
Emotion=/折磨
Path=107.gif
Name=折磨

[Em_36]
Emotion=/衰
Path=108.gif
Name=衰

[Em_37]
Emotion=/骷髅
Path=109.gif
Name=骷髅

[Em_38]
Emotion=/敲打
Path=110.gif
Name=敲打

[Em_39]
Emotion=/再见
Path=111.gif
Name=再见

[Em_40]
Emotion=/闪人
Path=112.gif
Name=闪人

[Em_41]
Emotion=/发抖
Path=113.gif
Name=发抖

[Em_42]
Emotion=/爱情
Path=114.gif
Name=爱情

[Em_43]
Emotion=/跳
Path=115.gif
Name=跳

[Em_44]
Emotion=/找
Path=116.gif
Name=找

[Em_45]
Emotion=/美眉
Path=117.gif
Name=美眉

[Em_46]
Emotion=/猪头
Path=118.gif
Name=猪头

[Em_47]
Emotion=/猫咪
Path=119.gif
Name=猫咪

[Em_48]
Emotion=/小狗
Path=120.gif
Name=小狗

[Em_49]
Emotion=/拥抱
Path=121.gif
Name=拥抱

[Em_50]
Emotion=/米
Path=122.gif
Name=钱

[Em_51]
Emotion=/灯泡
Path=123.gif
Name=灯泡

[Em_52]
Emotion=/酒杯
Path=124.gif
Name=酒杯

[Em_53]
Emotion=/蛋糕
Path=125.gif
Name=蛋糕
